msgid  "How should I read a config-file, if I don't know where it is?\n"
""
msgstr "How should I read a config-file, if I don't know where it is?
\n"
""

msgid  "Sorry, but I cant read config-file %s!"
msgstr "Sorry, but I cant read config-file %s!"

msgid  "Sorry, but config-file %s does not exist!"
msgstr "Sorry, but config-file %s does not exist!"

msgid  "Unknown configuration-file entry at line %d of file %s"
msgstr "Unknown configuration-file entry at line %d of file %s"

